Page 68 of 68 FirstFirst ... 18586465666768
Results 671 to 674 of 674

Thread: 2.71 Downdater by Dark_AleX/Mathieulh/Yoshi

                  
   
  1. #671

    Default

    A brand new factory psp will most likely have ta-082.
    http://www.maxconsole.net/content_img/ta82spot.jpg

    Then use this downgrader instead. It's a lot more safer, and by dax himself.
    http://downgrader.lan.st/ta082down.rar

    If you don't have a ta-082 mobo, just skip the idstoragechange part. I've used the ta-082 dg about 3 times, all worked like a charm, but I've seen many bricks with this non-ta-082 dg.

  2. #672
    DCEmu Newbie Flatland's Avatar
    Join Date
    Jun 2007
    Location
    Philippines
    Posts
    32
    Rep Power
    0

    psp HERE... BACK UP OF (opening_plugin.rco) FOR VERSION 3.03 OE-C

    :d Now Its Already Uploaded......

  3. #673
    DCEmu Newbie
    Join Date
    Mar 2008
    Posts
    1
    Rep Power
    0

    Default Help

    how do i install 3.90m33 or 3.90m33-2 on my psp i have version 3.90 nd everytime i try to install it say : the game could not be started. (80020148) wot do i do ? plz help

  4. #674
    DCEmu Regular potatoman's Avatar
    Join Date
    Aug 2006
    Location
    Nowhere and everywhere at the same time...
    Posts
    261
    Rep Power
    65

    Default

    Dont bump old topics for help, make a new one!
    *Reading that i realise how hypocritical i am, but it was on the front page anyway, so
    XD

Page 68 of 68 FirstFirst ... 18586465666768

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •